
TextCritical.net - Bug #760

Nook cannot render the epubs due to missing font

07/08/2014 09:50 PM - Luke Murphey

Status: Closed Start date: 07/08/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.2   

Description

See http://www.mobileread.com/forums/showthread.php?t=86624

History

#1 - 07/10/2014 04:35 PM - Luke Murphey

http://blog.safaribooksonline.com/2009/09/16/how-to-embed-fonts-in-epub-files/

http://blogs.datalogics.com/2013/10/09/embedding-a-font-into-an-epub-file/

#2 - 07/10/2014 05:17 PM - Luke Murphey

Here are some fonts that can be used:

http://scripts.sil.org/cms/scripts/page.php?item_id=Gentium_download

http://www.dafont.com/font-comment.php?file=atene

#3 - 07/10/2014 07:19 PM - Luke Murphey

- Status changed from New to In Progress

#4 - 11/23/2015 05:37 PM - Luke Murphey

- Status changed from In Progress to Closed

- Target version set to 1.2.2

- % Done changed from 0 to 100
